/* name of image displayed by initial window - you must provide this, eg DragOnPicts-ES.tiff in Spanish.lproj*/
"DragOnPicts" = "DragOnPicts";
"Preferences"  = "Preferences";

"None" = "None";

"Custom..." = "Custom...";

/* alert answer when photo directory has been moved or deleted... */
"Find Photos" = "Find Photos";

"%@ is missing or moved. Try and find it?" = "%@ is missing or moved. Try and find it?";

"Photos are no longer in %@. Would you like to find where it was moved?" = "Photos are no longer in %@. Would you like to find where it was moved?";

"Photos Not Found" = "Photos Not Found";

/* alert answer when photo directory has been moved or deleted... */
"Find Photo" = "Find Photo";

"Photo is no longer in %@. Would you like to find where it was moved?" = "Photo is no longer in %@. Would you like to find where it was moved?";

"Photo Not Found" = "Photo Not Found";


/* Web button titles */
"Next" = "Next";
"Previous" = "Previous";
"Index" = "Index";
"Home" = "Home";

"Later" = "Later";

"Successful Licensing" = "Successful Licensing";

"You can register later online at http://www.stone.com/Product_Registration.html" = "You can register later online at http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Thank you! Please register this product to receive updates and special offers from Stone Design!";



/* open panel title to add albums and recursive folders */
"Clone Albums As Styles" = "Clone Albums As Styles";

/* alert msg about thanks */
"Thank you!" = "Thank you!";

/* alert title about email */
"E-Mail" = "E-Mail";

/* short abbreviation of seconds */
"seconds" = "seconds";

/* image preview size format string. */
"%d K (%d w - %d h)" = "%d K (%d w - %d h)";
"%d K (%@ w - %@ h)" = "%d K (%@ w - %@ h)";

/* HTML prefereces tab view item for checkboxes */
"Options" = "Options";

/* HTML prefereces tab view item for expert options */
"Layout" = "Layout";

/* HTML prefereces tab view item for expert options */
"Misc" = "Misc";

/* HTML prefereces tab view item for link colors */
"Colors" = "Colors";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for expert options */
"Misc" = "Misc";

/* Action name for changing Document HTML options. */
"Change Doc HTML" = "Change Web Options";

/* HTML prefereces tab view item for expert options */
"Keywords" = "Keywords";

/* panel title for opening a bg image */
"Open Background Image" = "Open Background Image";

/* HTML prefereces tab view item for checkboxes */
"Layout" = "Layout";

/* HTML prefereces tab view item for link colors */
"Colors" = "Colors";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for other things */
"Keywords" = "Keywords";

/* HTML prefereces tab view item for extra html */
"HTML" = "HTML";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality.";

/* msg of network checking panel */
"Looking for license servers..." = "Looking for license servers...";


/* title of progress panel on loading across the network */
"Photo Network Registration" = "Photo Network Registration";


/* title of Demo panel */
"Demo Mode" = "Demo Mode";

/* title of button choice */
"Order..." = "Order...";

